문의하기

R 설치후 소스 입력시 Current R version [ 4.1 ] is NOT supported by Rex (supported version(s): 3.6 ) 에러가 나서 설치가안됩니다.

R 설치후 다음단계 인

 

소스 입력시 Current R version [ 4.1 ] is NOT supported by Rex (supported version(s):  3.6 )  에러가 나서 설치가안됩니다.

 

버전이 달라서 그런것 같은데 해결방법이 있을까요?

답글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다.

번호
제목
작성자
날짜
조회수
216
bhwpuma
08/09
195
216
렉스소프트
08/09
165
215
parkky67
07/28
222
215
렉스소프트
07/28
220
214
렉스소프트
07/27
224
213
렉스소프트
07/27
252
211
smilehee
07/20
220
211
렉스소프트
07/22
184
211
렉스소프트
07/21
194
210
렉스소프트
07/20
177
208
mjh37
07/12
269
208
렉스소프트
07/13
271